Blog

We mentioned that Autodesk released AutoCAD 2018.0.2 update last month. It was released to fix a problem that came with AutoCAD 2018.0.1 update. That is why Autodesk immediately remove the first update after it was published.

If you haven’t installed the update, you need to install it before June 1. If you don’t, you will not be able to use AutoCAD after that date and see this warning.

Which Product is Affected?

The problem only affects AutoCAD and AutoCAD LT 2018 with 2018.0.1 update. If you never install 2018.0.1 update, then your product will not be affected. However, it is still recommended to install the latest update.

Check in AutoCAD about dialog, if the product version says  O.61.0.0. AutoCAD 2018.0.1 you need to install the update immediately.

Downloading the Update

The easiest way to download the update is using Autodesk Desktop App. If you can’t use Autodesk Desktop App, you can download it from Autodesk Account.